body {
	background-color : #F8F3D3;
	font-family : "VERDANA CE", "VERDANA", "TAHOMA CE", "TAHOMA", "ARIAL CE", "ARIAL", sans-serif ;
	font-size : 10px;
	color : #404040;
	padding : 0;
	margin : 0;
	border : 0;
	text-align : center;
	border-left : 0px;
}
a {
	color : #000080;
	background-color : transparent;
	text-decoration : underline;
	font-size : 9pt;
	font-weight : bold;
}
a:hover { 
  color : red; 
	background-color : transparent;
	text-decoration : none; 
}
a img { border : 0; }
h1, h2, h3, h4, h5, h6 {
	font-family : verdana, sans-serif ;
	font-weight : 0;
	padding : 0px 0px 0px 0px;
	color : Gray;
}
h1 {
	font-size : 1.8em;
	margin-bottom : 15px;
	margin-top : 15px;
}
h2 { 
  font-size : 16px; 
  margin-top : 5px;
	margin-bottom : 5px;
}
h3 {
	font-size : 1.6em;
	margin-top : 0.8em;
	margin-bottom : 6px;
	font-family : Arial, Helvetica, sans-serif;
}
h4 {
	font-size : 1.1em;
	margin-top : 0.6em;
	margin-bottom : 0.6em;
}
font.pruh {
	font-family : verdana, sans-serif ;
	padding : 0px 0px 0px 0px;
	font-size : 12px;
	color : Maroon;
}
hr {
  border : 0px solid #ddd ;
  color : #ddd ;
  height : 1px;
  width : 100%;
  background-color : #ddd;
  margin-left : auto;
  margin-right : auto;
}
img.foto {
	margin-bottom : 20px;
	border : 5px solid silver;
	margin-left : 10px;
}
td.seznam {
	background-color : #ECE1AC;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	text-align : left;
	padding : 3 0 3 10;
    color : #404040;
}
td.odkazy {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	text-align : left;
	padding :  10 10 10 180;
}
td.holky {
	background-color : #B5536F;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	text-align : left;
	padding : 3 0 3 10;
}
em {
	font-style : italic;
  font-size : 1.0em;
}
strong {
  font-weight: bold;
  font-size: 1.1em;
}
ul {
	float: left;
	width: 115px;
	margin-left: 4px;
	font-size : 13px;
	list-style-image : url(../1/li.gif);
}
li {
}
tr{
	text-align : center;
	vertical-align : top;
}
tr.top{
	text-align : left;
}
table{
	text-align : center;
	background-color : transparent;
	border : 0px;
	width : 800px;
	word-spacing : 0px;
	padding : 0 0 0 0;
	border-width : 0 0 0 0;
}
table.menu{
	background-color :#D1A469;
	border : 1px solid #966E3E ;
	width : 115px;
	border-top-color : #966E3E;
	border-top-style : double;
	border-top-width : 3px;
	border-bottom-color : #966E3E;
	border-bottom-style : double;
	border-bottom-width : 3px;
	border-left-color : #966E3E;
	border-left-style : dotted;
	border-left-width : 1px;
    border-right-color : #966E3E;
	border-right-style : dotted;
	border-right-width : 1px;
}
table.novinka{
	text-align : center;
	background-color : transparent;
	border : 0;
	width : 800px;
	padding : 0 0 0 0;
}
table.seznam{
	text-align : left;
	background-color : transparent;
	width : 460px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : White;
}
div.novinka {
	padding : 0 0px 5px 0px;
	margin-bottom : 20px;
	margin-top : 0;
	background-color : #ECE1AC;
	width : 460px;
	border : 1px solid #966E3E;
	border-top : 0;
	border-left : 0;
	border-right : 0;
}
div.pruh {
	padding : 2px 0 2px 10px;
	margin-bottom : 0px;
	margin-top : 0px;
	background-color : #966E3E;
	width : 800px;
	border : 1px solid Black;
	border-left : 0;
	border-right : 0;
	color : White;
	font-size : 11px;
	text-align : left;
}
div.text {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding : 5px 10px 5px 10px;
	margin : 0 0 0 0;
	background-color : transparent;
	font-size : 12px;
}
div.novinka p.datum {
	margin : 0 0 1px 0;
	background-color : #D1A469;
	padding : 2px 10px 2px 0;
	text-align : right;
	color : Black;
	font-size : 12px;
	font-family : Arial, Helvetica, sans-serif;
}
div.novinka p.hodno {
	margin : 0 0 1px 0;
	background-color : #D1A469;
	padding : 2px 10px 2px 10px;
	text-align : left;
	color : Black;
	font-size : 12px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : 200;
}
p.novinka {
	text-align : right;
	margin : 0px 0px 0px 0px;
	padding : 0px 0px 0px 0px;
}	
td.menu {
	width : 140px;
	text-align : center;
	background : #ECE1AC;
}
td.in {
	width : 110px;
	text-align : left;
	background :#D1A469;
}
td.up {
	font-size : 12px;
	text-align : center;
	background : #F8F3D3;
	font : 800 Verdana, Geneva, Arial, Helvetica, sans-serif;
}
td.short {
	width : 145px;
	font-size : 11px;
	text-align : center;
	background : #ECE1AC;
}
td.center {
	width : 500px;
	text-align : center;
}
a.menu {
	font-weight : normal;
	text-decoration : none;
	color : White;
	background-color : #D1A469;
	font-weight : bold;
	width : 115px;
	padding : 5px 5px 5px 5px;
}
a.menu:hover {
	color : #FFFF80;
	text-decoration : none;
	background-color : #966E3E;
}  
a.menu:active {
	color : #DC143C;
	background-color : #966E3E;
}
img.vlevo {
  float : left;
  margin-bottom : 0px
}